h2 {
	margin-bottom: 20px;
}

.board-item {
	background: #f1f1f1;
	padding: 15px;
	border: 1px solid #ddd;
}



.info-grid {
	margin-top: 15px;
}

.info-grid table {
	background: #fff;
	margin-bottom: 20px;
}

.info-grid table caption {
	text-align: right;
	font-weight: bold;
	color: #1978bb;
	font-size: 1.2em;
}

.info-grid table td,
.info-grid table th {
	padding: 5px;
	border-bottom: 1px solid #ddd;
}

.info-grid table th {
	width: 160px;
	text-align: right;
}

.info-grid .col table:last-child {
	margin: 0;
}

.info-grid h3 {
	font-weight: bold;
	color: #1978bb;
	font-size: 1.2em;
}

.info-grid .description {
	padding: 15px;
	background: #fff;
	margin-bottom: 20px;
}

.user-information-mobile {
	display:none;
	margin-top: 0;
}

@media screen and (max-width: 500px) {
	.user-information-wide {
		display:none;
	}
	.user-information-mobile {
		display:block;
		margin-top: 10px;
	}
}


@media print {
	.board-item {
		background: none;
		border: 1px solid #000;
	}
	
	.info-grid table {
		border: 1px solid #000;
	}
	.description {
		border: 1px solid #000;
		margin-top: 30px;
	}
	
	.hide-from-print {
		display: none;
	}
}